La 1.5.1 o la 1.5.2 es que apenas empiezo con esto de los mods y soy muy noob